body {
  margin: 0;
  overflow: hidden;
  background: black;
}

canvas {
  display: block;
  background: #111;
}

#ui {
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 10;
}

button {
  padding: 10px;
  margin-right: 5px;
  background-color: white;
  border-radius: 6px;
  border-color: #EEE;
  font-family: "Verdana";
}

button:hover {
  background-color: #CCC;
  border-color: #BBB;
}

#iterationCount {
  width: 200px;
  pointer-events: none;
}